uuid: ee3042e1-afd0-4b33-bfc6-02c73cedbbb8
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0
id: user.user
targetEntityType: user
bundle: user
types:
  - 'schema:Person'
fieldMappings:
  name:
    properties:
      - 'schema:name'
